
	SECTION "code",CODE

	INCLUDE	"reqtools.i"

	XDEF	_rtSpread

_rtSpread:
	movem.l	d2/d3/a6,-(a7)
	GETRTBASE
	movem.l	16(a7),a0/a1
	movem.l	24(a7),d0/d1/d2/d3
	jsr		_LVOrtSpread(a6)
	movem.l	(a7)+,d2/d3/a6
	rts

   END
